<?xml version="1.0" encoding="iso-8859-1"?>
<metadata_set id="silva-layout-vhost-root" ns_uri="http://infrae.com/namespaces/metadata/silva-layout-vhost-root" ns_prefix="silva-layout-vhost-root">
<title>Silva Layout Virtual Host Root</title>
<category>layout</category>
<description></description>
<minimalrole>Manager</minimalrole>
  <metadata_element id="vhostroot">
   <index_type>TextIndex</index_type>
   <index_p>0</index_p>
   <field_type>CheckBoxField</field_type>
   <acquire_p>0</acquire_p>
   <read_only_p>0</read_only_p>
   <read_guard>
     <roles></roles>
     <permissions></permissions>
     <expr></expr>
   </read_guard>
   <write_guard>
     <roles></roles>
     <permissions></permissions>
     <expr></expr>
   </write_guard>
   <field_values>
        <value key="description" type="str" value="Check if this Publication should serve as a site root in a virtual hosting setup." />
        <value key="title" type="str" value="virtual host root" />
        <value key="default" type="int" value="0" />
        <value key="css_class" type="str" value="" />
        <value key="extra" type="str" value="" />
        <value key="enabled" type="int" value="1" />
        <value key="external_validator" type="str" value="" />
        <value key="unicode" type="int" value="1" />
        <value key="hidden" type="int" value="0" />
        <value key="alternate_name" type="str" value="" />
   </field_values>
   <field_tales>
     <value key="description"></value>
     <value key="title"></value>
     <value key="default"></value>
     <value key="css_class"></value>
     <value key="extra">string:id="${here/id}"</value>
     <value key="enabled"></value>
     <value key="external_validator"></value>
     <value key="hidden"></value>
     <value key="alternate_name"></value>
   </field_tales>
   <field_messages>
     <message name="external_validator_failed">The input failed the external validator.</message>
   </field_messages>
   <index_args>
   </index_args>
  </metadata_element>
  <metadata_element id="label">
    <index_type>TextIndex</index_type>
    <index_p>0</index_p>
    <field_type>LabelField</field_type>
    <acquire_p>0</acquire_p>
    <read_only_p>0</read_only_p>
    <read_guard>
      <roles></roles>
      <permissions></permissions>
      <expr></expr>
    </read_guard>
    <write_guard>
      <roles></roles>
      <permissions></permissions>
      <expr></expr>
    </write_guard>
    <field_values>
      <value key="description" type="str" value="unused placeholder" />
      <value key="title" type="str" value="placeholder" />
      <value key="default" type="str" value="unused placeholder" />
      <value key="css_class" type="str" value="" />
      <value key="extra" type="str" value="" />
      <value key="enabled" type="int" value="1" />
      <value key="unicode" type="int" value="1" />
      <value key="hidden" type="int" value="1" />
    </field_values>
    <field_tales>
      <value key="description"></value>
      <value key="title"></value>
      <value key="default"></value>
      <value key="css_class"></value>
      <value key="extra"></value>
      <value key="enabled"></value>
      <value key="hidden"></value>
    </field_tales>
    <field_messages>
    </field_messages>
    <index_args>
    </index_args>
  </metadata_element>
</metadata_set>
